/* 판매자 등록관리 */
.ColorPrimary		{ color: #007bff; }
.ColorInfo				{ color: #17a2b8; }
.ColorSecondary	{ color: #929497; }
.ColorDanger		{ color: #dc3545; }
.ColorSuccess		{ color: #28a745; }
.ColorOrange		{ color: orange; }
.ColorTomato		{ color: tomato; }

/* 리스트 */
.ListPanel { width: 100%; margin: 0px; padding: 0px; border-top: 1px solid #ACACAC; border-bottom: 0px solid #ACACAC; }
.ListPanel td { border-bottom: 1px solid #EEEEEE; padding: 13px 0px 13px 0px; }

.name { width: 17%; font-size: 20px; font-weight: bold; text-align: center; background: #F0F0F0; }
.head { width: 100px; color: #17a2b8; font-size: 16px; font-weight: bold; text-align: center; border: 0px solid #E8E8E8;  }
.md { width: 120px; }

.BtnLine { border-top: 1px solid #ACACAC; text-align: right; }
.bbtn { height: 36px; margin: 10px 3px 10px 0px; padding: 0px 20px 0px 20px; color: #FFFFFF; font-size: 16px; font-weight: bold; line-height: 1; border: 0px solid #ACACAC; vertical-align: middle; background: #FFFFFF; border-radius: 2px; }
.bbtn:hover { opacity: 0.8; }

/* 입력 */
.InputHead { font-size: 18px; font-weight: bold; padding: 13px 10px 0px 0px; vertical-align: middle; }
.InputBox { margin: 0px; padding: 0px; color: #444444; }
.InputTail { color: #999999; font-size: 14px; font-weight: normal; padding: 17px 10px 0px 20px; }
.InputBar { width: 100%; height: 1px; margin: 10px 0px 10px 0px; padding: 0px 0px 0px 0px; border: 0px solid gold; background: #F0F0F0; }
.InputBarTop { width: 100%; height: 2px; margin: 10px 0px 10px 0px; padding: 2px 0px 0px 0px; border-bottom: 2px solid #E9E9E9; background: #888888; }

.MInputHead { font-size: 18px; font-weight: bold; padding: 0px 10px 0px 0px; vertical-align: middle; }
.MInputBox { margin: 0px; padding: 0px; }
.MInputTail { color: #999999; font-size: 14px; font-weight: normal; padding: 0px 10px 0px 0px; }
.MInputBar { width: 100%; height: 1px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: 0px solid gold; background: #E9E9E9; }
.InputBarTop { width: 100%; height: 2px; margin: 10px 0px 10px 0px; padding: 2px 0px 0px 0px; border-bottom: 2px solid #E9E9E9; background: #888888; }

.Essencial { color: #6da5f2; }
.Essencial .InputHead { color: #6da5f2; }

.boxZip { width: 150px; height: 36px; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 10px; vertical-align: middle; }
.boxAddr1 { width: 100%; }
.boxAddr2 { width: 100%; }
.PAddrBtn { height: 36px; margin: 0px 0px 5px 0px; padding: 8px 15px 8px 15px; color: #FFFFFF; font-size: 16px; font-weight: normal; line-height: 1; border: 0px solid #ACACAC; vertical-align: middle; background: #FFFFFF; border-radius: 2px; }

@media screen and (max-width:767px)
{
	.MyMenu { width: 100%; margin: 0px 0px 0px 0px; padding: 0px; border: 0px solid #b0d1ff; background: #FFF; overflow-x: scroll; }
	.MyMenu table { width: 670px; }
	.MyMenu .TMENU { margin: 0px; padding: 10px 10px 10px 10px; font-size: 16px; border: 0px solid red; }
	.MyMenu .TMENU:hover { color: none; }
	.MyMenu .on { color: #eb4357; cursor: default; }
	.MyMenu .bar { margin: 0px; padding: 0px; }
	.MyMenu .bar div { width: 1px; height: 12px; margin: 12px 0px 10px 0px; padding: 0px; background: #E0E0E0; }
	
	.ListPanel { width: 100%; margin: 0px; padding: 0px; border-top: 1px solid #ACACAC; border-bottom: 0px solid #ACACAC; }
	.ListPanel td { float: left; width: 100%; border-bottom: 0px solid #EEEEEE; padding: 8px 13px 8px 13px; }

	.name { font-size: 20px; font-weight: bold; text-align: left; background: #F0F0F0; }
	.head { color: #17a2b8; font-size: 16px; font-weight: bold; text-align: left; }

	.BtnLine { border-top: 1px solid #ACACAC; text-align: right; }
	.bbtn { width: 100%; height: 36px; margin: 10px 3px 10px 0px; padding: 0px 20px 0px 20px; color: #FFFFFF; font-size: 16px; font-weight: bold; line-height: 1; border: 0px solid #ACACAC; vertical-align: middle; background: #FFFFFF; border-radius: 2px; }
	.bbtn:hover { opacity: 0.8; }

	/* 입력 */
	.boxZip { width: 100%; height: 36px; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 10px; vertical-align: middle; }
	.PAddrBtn { width: 49%; }

	/* 상세 */
	.btn33 { width: 32%; font-size: 18px; padding: 10px 0px; }
}
@media screen and (min-width:768px) and (max-width:1199px)
{
	.MyMenu { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: 0px solid #b0d1ff; background: #FFF; }
	.MyMenu table { border: 0px solid red; }
	.MyMenu .TMENU { margin: 0px; padding: 10px 20px 10px 20px; font-size: 20px; border: 0px solid red; }
	.MyMenu .TMENU:hover { color: #eb4357; cursor: pointer; }
	.MyMenu .on { color: #eb4357; cursor: default; }
	.MyMenu .bar { margin: 0px; padding: 0px; }
	.MyMenu .bar div { width: 1px; height: 14px; margin: 15px 0px 10px 0px; padding: 0px; background: #E0E0E0; }
}
@media screen and (min-width:1200px)
{
	.MyMenu { width: 100%; margin: 20px 0px 0px 0px; padding: 0px; border: 0px solid #b0d1ff; background: #FFF; }
	.MyMenu .TMENU { margin: 0px; padding: 10px 20px 10px 20px; font-size: 20px; border: 0px solid red; }
	.MyMenu .TMENU:hover { color: #eb4357; cursor: pointer; }
	.MyMenu .on { color: #eb4357; cursor: default; }
	.MyMenu .bar { margin: 0px; padding: 0px; }
	.MyMenu .bar div { width: 1px; height: 14px; margin: 15px 0px 10px 0px; padding: 0px; background: #E0E0E0; }
}